/* 
*********************
    CATEGORY PAGE
*********************
*/
.category-heading{
    margin: 65px 0 0 0;
}
.category-heading h2{
    font-size: 20px;
    margin-bottom: 0;
}
.category-heading h2::before {
    top: 10px;
}
.categories-content p{
    text-align: justify;
}
.sub-category-page .ui-widget-content ul li::before {
    content: unset;
}
.sub-category-page .ui-widget-content ul li {
    padding: 0px 0px 8px 0px;
}
.sub-category-page .ui-accordion .ui-accordion-content {
    padding: 1em 1.2em !important;
}

.breadcrumb{
    background: unset;
}
.breadcrumb .active{
    color: #0026bf;
}

.category-page-sec {    
    margin-bottom: 60px;
}
.category-page-sec .search-top{
    position: relative;
    margin-bottom: 25px;
}
.category-page-sec .section-title h2{
    font-size: 25px !important;
    margin-bottom: 5px !important;
}
.input-search{
    padding: 10px 42px;
}
.top-search-icon{
    color: gray;
    font-size: 20px;
    position: absolute;
    top: 14px;
    left: 16px;
    z-index: 5;
}
.cat-right-sec .cat-search-btn{
    position: relative;
    text-transform: capitalize;
    padding: 10px 25px;
    border-radius: 5px;
    position: absolute;
    top: 5px;
    right: 8px;    
}
.section-title{
    margin-bottom: 25px;
}
.sub-category-sidebar{
    border: solid 1px rgb(219, 219, 219);
    border-radius: 4px;
}
.counter-sub-cat{
    float: right;
    display: block;
    color: rgb(214, 214, 214);
}
.ui-accordion .ui-accordion-content {
    padding: 1em 0.8em;
}
.accordion .input-search{
    padding: 5px 5px 5px 30px;
    margin-bottom: 15px;
}
.accordion .top-search-icon {

    top: 8px;
    left: 9px;
}

.cat-pagination {
    position: absolute;
    bottom: -45px;
    right: 15px;
    display: inline-block;
  }
  
  .cat-pagination a {
    border: solid 1px rgb(219, 219, 219);
    color: black;
    float: left;
    padding: 4px 12px;
    text-decoration: none;
  }
  
  .cat-pagination a.active {
    background-color: #0026bf;
    border: #0026bf 1px solid;
    color: white !important;
  }

  
  .cat-pagination a:hover:not(.active) {background-color: #ddd;}
  
  .indicatory{
      font-size: 22px;
      color: #0026bf !important;
      font-weight: bold;
  }
/* 
********************************
   sub category page css
********************************
*/
.ui-widget.ui-widget-content {
    border: unset;
}
.ui-widget-header {
    border: unset;
    background: unset;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 16px;
}
.inc-dec-btn i {
    color: #7b7b7b !important;
}
.sub-category-page h3{
    margin: 0px 0 30px 0;
    font-size: 25px;
}
.orderBy{
    float: right;
    width: 180px;
}
.tabs-menu{
    position: absolute;
    top: -74px;
    right: 10px;
}
.tabs-menu li{
    display: inline-block; 
}
.tabs-menu .setting-right{
    position: absolute;
}

.sub-cat-qty{
    float: unset;
}
.sub-cat-item{
    width: 90%;
    height: 150px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.sub-cat-item h5{
    padding: 8px 0;
}
.sub-cat-item h6{
    color: rgb(179, 179, 179);
}

.p-grid-2 li{
    border-bottom: 1px solid rgb(245, 245, 245);
}
.g2-item{
    display: flex;
}
.g2-item .g2-img{
    width: 20%;
    padding: 15px;
}
.g2-item .g2-cont{
    width: 50%;
    padding: 25px;
}
.g2-btns{
    width: 30%;
    margin: 10px 0;
}
.g2-btns .inc-dec-btn{
    float: unset;
}
.g2-btns .btn{
    padding: auto 40px;
    font-size: 10px;
}
.g2-btns .list-product-last-section{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.g2-item .add-to-cart .btn{
    border-radius: 10px;
    margin: 12px 0;
    padding: 14px 56px;
}
.brand-carousel .owl-controls i{
    position: absolute;
    top: -78px;
    right: 0;
}
.brand-carousel .owl-controls .owl-prev i{
    margin-right: 50px;
}

.s-slider .owl-controls i{
    position: absolute;
    top: -78px;
    right: 0;
}
.s-slider .owl-controls .owl-prev i{
    margin-right: 50px;
}
.sub-cat-page-title h2{
    font-size: 25px;
}
.sub-cat-page-accordion .top-search-icon {
    top: 20px;
    left: 21px;
}
.ui-tabs .ui-tabs-panel {
    padding: 0;
}
.result-show-filter-nav{
    display: flex;
}
.result-show-filter-nav li{
    width: 50%;
}
.price-filter-right-sec{
    width: 43.5% !important;
    float: unset;
    line-height: unset;
    top: -31px;
    left: -6px;
    margin: 0 0 0 70px;
    padding-top: 8px;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: unset;
}
.tabs-menu .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border-bottom:unset;
}
.product-sec{
    margin-bottom: 60px;
}





/* 
**********************************
    Brand CSS Page start
**********************************
*/
.brand-page-single{
    margin: 50px 0 10px 0;
}
.brand-page-single .owl-nav i{
    color: #0026bf;
    display: block;
    position: absolute;
    top: -35px;
    right: 0px;
    font-size: 35px;
}
.brand-page-single .owl-next i{
    margin-left: 180px;
}
.brand-page-single .owl-controls .owl-prev i {
    margin-right: 50px;
}
.multi-brands .item{
    height:120px;
    margin: 5px;
    border:solid 1px rgb(236, 236, 236);
    box-shadow: 0 0 5px rgb(238, 238, 238);
}
.multi-brands .item img{
    height:100%;
}

/* 
**********************************
    Brand CSS Page End
**********************************
*/






/* 
**********************************
    Service CSS Page Start
**********************************
*/
.services-main-section{
    margin-bottom: 100px;
}
.services-container{
    display: flex;   
    flex-direction: row;
}
.services-container .service-box{
    border:solid 1px rgb(226, 226, 226);
    padding: 15px;
    margin: 5px;
}
.services-container .service-child-box:hover{
    transition: .5s;
    box-shadow: 0 0 5px lightgray;
}
.services-container .service-box h5{
    padding: 30px 0 10px 0;
}
.sb1{
    width: 33%;
}
.sb2{
    width: 66%;
    margin: unset !important;
    padding: unset !important;
    border: unset !important;
}
.sb2 .service-child-box{
    display: inline-block;
    width: 48.35%;
    border:solid 1px rgb(226, 226, 226);
    padding: 15px;
    margin: 5px;
}
.services-container .service-figure{
       /* background: #0026bf; */
    /* padding: 15px; */
    width: 75px;
    height: 75px;
    border-radius: 75px;
    border: 1px solid lavender;
}
.services-container .service-figure img{
    border-radius: 75px;
    width: 100%;
    height:100%;
    /* overflow: hidden; */
}
.service-desc{
    position: relative;
}
.get-in-touch .customer-contact{
    display: flex;
    margin: 10px 0 15px 0;

}
.get-in-touch .customer-contact span{
    padding: 0 10px;
    font-size: 18px;
    color: rgb(99, 99, 99);
}
.get-in-touch h5{
    margin-top: 55px;
}

.business-box img{
    float: left;
    padding-right: 10px;
}
.business-box::after{
    display: block;
    content: "";
    clear: both;
}
.business-box h5{
    padding: 15px 0 10px 0;
}
.business-box a{
    color: #0026bf;
}
.business-box a:hover{
    text-decoration: underline;
}
/* 
**********************************
    Service CSS Page End
**********************************
*/




/* 
**********************************
   Sub Service CSS Page Start
**********************************
*/

#sub-services{
    background-image: url('../image/banner/sub-service-banner.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    height: 500px;
    margin-bottom: 70px;
}
#sub-services .breadcrumb{
    padding: .75rem 0rem;
}
#sub-services .breadcrumb li{
    color: #fff;
}
#sub-services .breadcrumb .active{
    color: #001d8f; 
}
.banner-left h2{
    padding-top: 15px;
    color: #fff;
}
.banner-left h2::before{
    width: 225px;
    height: 3px;
    background: #fff;
    position: absolute;
    top: 55px;
    left: 18px;
    display: block;
    content: "";
}
.banner-left p{
    padding: 25px 0;
    color: rgb(226, 226, 226);
}
.banner-left .connect-us-btn{
    color: #fff;
    border:  1px solid #fff;
    background: unset;
    border-radius: 15px;
}
.banner-right{
    position: relative;
}
.banner-right .contact-us{
    background-color: rgb(245, 245, 245);
    width: 75%;
    padding: 20px 35px;
    border-radius: 8px;
    box-shadow: 0 0 12px rgb(54, 54, 54);
    position: absolute;
    top: -40px;
    right: 0;
}
.banner-right .contact-us .form-group {
    margin-bottom: .15rem;
}
.banner-right .contact-us .request-quote-btn{
    display: block;
    margin: 15px auto 0 auto;
    background-image: linear-gradient(to right, #0026bf, #b9baff, #0026bf);
}
.banner-right .contact-us .request-quote-btn:hover{
    background-image: linear-gradient(to right, #0026bf, #b9baff, #0026bf);
}
/* .banner-right .contact-us .uploadImage{
    background: blue;
} */
.banner-right .contact-us input[type=file]{
    color: red;
    background-color: blue;
}
#file-upload-button{
    background-color: blue !important;
}
.banner-right .contact-us .btn-file{
    position: relative;
    /* overflow: hidden; */
    display: inline-block;
}
.banner-right .contact-us .btn-file .upload-btn{
    padding: 8px 12px 8px 8px;
    border-radius: 2px;
    background-image: linear-gradient(to right, #0026bf, #b9baff, #0026bf);
}
.banner-right .contact-us .btn-file .upload-btn:hover{
    background-image: linear-gradient(to right, #0026bf, #b9baff, #0026bf);
}
.banner-right .contact-us .btn-file input[type=file] {
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 7px;
    opacity: 0;
    z-index: 1000;
  }
.upload-btn::after{
    content: 'Upload Your Image here';
    text-transform: capitalize;
    display: block;
    position: absolute;
    top: 8px;
    left: 65px;
    width: 230px;
    color: rgb(204, 204, 204);
}
  .service-details .section-title{
      padding: 60px 0 0 0;
}
  .service-details h5{
    padding: 20px 0 20px 0;
}
  .service-details p{
      padding: 15px 0;
      text-align: justify;
}
  .service-details ul li{
    list-style: disc;
    margin-left:25px;
}
.service-details ul li:last-child{
    margin-bottom: 25px;
}
.services-details-sidebar{
    padding: 15px; 
    margin-bottom: 25px;   
}
.services-details-sidebar h6{
    margin-bottom: 15px;   
}
.services-details-sidebar ul li{
    list-style: none;
    padding: 8px 0;
    border-bottom:solid 1px rgb(226, 226, 226);
}
.services-details-sidebar ul li{
    margin-left: 10px;
}
.services-details-sidebar ul li a{
    font-size: 12px;
}
.services-details-sidebar ul .active{
    color: #0026bf;
}
.services-details-sidebar ul li a:hover{
    text-decoration: underline;       
}

  .service-dt-img{
      margin-bottom: 20px;
  }
  .service-dt-img img{
    width: 100%;
    height: 250px;
  }
  .calibration-equipment{
      padding: 45px 0;
      margin: 35px 0;
      background-color: #0026bf;
  }
  .calibration-equipment img{
    width: 70%;
  }
  .calibration-equipment h5{
      color: #fff;
      padding: 50px 0 25px 0;
  }
  .calibration-equipment ul li{
    color: rgb(194, 194, 194);
    list-style: disc;
}
.calibration-2{
    background-color: unset;
}
.calibration-2 h5{
    color: unset;
}
.calibration-2 li{
    color: #000 !important;
}
.connect-with-us{
    background: rgb(245, 245, 245);
    padding: 50px 0;
}
.connect-with-us .banner-left h2{
    position: relative;
    margin-top: 35px;
    font-size: 22px;
    color: rgb(78, 78, 78);
}
.connect-with-us .banner-left h2::before{
    background: rgb(78, 78, 78);
    top: 45px;
    left: 0px;
    width: 150px;
}
.connect-with-us p{
    color: rgb(117, 117, 117);
}
.connect-with-us .contact-us .request-quote-btn{
    display: block;
    margin: 0 auto;
    border-radius: 8px;
    padding: 12px 18px;
}
/* 
**********************************
   Sub Service CSS Page End
**********************************
*/